BODY, TD {
	scrollbar-arrow-color : 7A7B7C;
	scrollbar-base-color : Navy;
	scrollbar-highlight-color : DCE1E7;
	font-family : Verdana;
	font-size : 11 px;
	font-style : normal;
	color: White;
	font: normal;
	scrollbar-3dlight-color : 7A7B7C;
	scrollbar-face-color : E2E5FE;
	scrollbar-track-color : C5C2BD;
	
}
.bold {
	font: bold normal 12px Verdana, Arial, Helvetica, sans-serif;
	font: bold;
	color: #666666;

}
A.flash:hover{
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	color : Black;
	font-style: normal;
	text-decoration: none;
	Font: bold;
}
A.flash{
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	color : #666666;
	font-style: normal;
	text-decoration: none;
}.laukas {
	FONT-FAMILY: Verdana;
	border : 1 solid Black;
	background-color : #F4F4F4;
	background-position : left;
	cursor : text;
	FONT-SIZE: 7pt;
	color: #CCCCCC;
}
.buttonas {
	background : #868686;
	color : White;
	FONT-SIZE: 10px;
	font-weight : bold;
	text-align : center;
	cursor : hand;
	border : 1 solid Black;
	FONT-FAMILY: Verdana;
}
.10pxl {
	font: normal 10px Verdana;
	color: #CCCCCC;
}
A.baltas_link:hover {
	font-family : Verdana;
	font-size : 11 px;
	font-style : normal;
	color: White;
	text-decoration : underline;
}
A.baltas_link {
	font-family : Verdana;
	font-size : 10px;
	font-style : normal;
	color: #999999;
		text-decoration : none;
}
A.link_z:hover {
	FONT-SIZE: 10px;
	COLOR: Black;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	FONT-VARIANT: normal;
}
A.link_z {
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	FONT-VARIANT: normal;
}
A.flash:hover{
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	color : Black;
	font-style: normal;
	text-decoration: none;
	Font: bold;
}
A.flash{
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	color : #666666;
	font-style: normal;
	text-decoration: none;
}
.textura_nesikartoja {
	background-repeat : no-repeat;
	background-position : right;
	color: #66CCFF;
	font-size: 10px;


}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #666666;
	text-align: center;
}
p {
	color: #666666;
	font-family: Verdana;
	font-size: 12px;
	text-align: justify;
	text-indent: 25px;
	margin-right: 25px;
	margin-left: 25px;
}
.pilkas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
.boldraudonas {

	font: bold normal 12px Verdana, Arial, Helvetica, sans-serif;
	font: bold;
	color: #FF0000;
}
